ID   AMPN$HUMAN     STANDARD;      PRT;   966 AA.
AC   P15144;
DT   01-APR-1990 (REL. 14, CREATED)
DT   01-APR-1990 (REL. 14, LAST SEQUENCE UPDATE)
DT   01-NOV-1990 (REL. 16, LAST ANNOTATION UPDATE)
DE   AMINOPEPTIDASE N (EC 3.4.11.2) (MICROSOMAL AMINOPEPTIDASE) (GP150)
DE   (CD13) (GENE NAME: PEPN OR APN).
OS   HOMO SAPIENS (HUMAN).
OC   EUKARYOTA; METAZOA; CHORDATA; VERTEBRATA; TETRAPODA; MAMMALIA;
OC   EUTHERIA; PRIMATES.
RN   [1]
RP   SEQUENCE FROM N.A.
RC   TISSUE=INTESTINE; MEDLINE=89005706;
RA   OLSEN J., COWELL G.M., KOENIGSHOEFER E., DANIELSEN E.M.,
RA   MOELLER J., LAUSTSEN L., HANSEN O.C., WELINDER K.G., ENGBERG J.,
RA   HUNZIKER W., SPIESS M., SJOESTROEM H., NOREN O.;
RL   FEBS LETT. 238:307-314(1988).
CC   -!- CATALYTIC ACTIVITY: AMINOACYL-PEPTIDE + H(2)O = AMINO ACID +
CC       OLIGOPEPTIDE.
CC   -!- COFACTOR: BINDS AND REQUIRES A ZINC ATOM, WHICH IS ESSENTIAL FOR
CC       PROTEOLYTIC ACTIVITY.
CC   -!- SUBCELLULAR LOCATION: TYPE II MEMBRANE PROTEIN. TYPE II PROTEINS
CC       CONTAIN A N-TERMINAL MEMBRANE-ANCHORING DOMAIN WHICH IS NOT
CC       CLEAVED DURING BIOSYNTHESIS AND WHICH FUNCTION BOTH AS A
CC       TRANSLOCATION SIGNAL AND AS A MEMBRANE ANCHOR.
CC   -!- SIMILARITY: TO E.COLI AMINOPEPTIDASE N.
DR   EMBL; X13276; HSAMPEPN.
DR   PIR; S01658; S01658.
DR   MIM; 151530; NINTH EDITION.
DR   PROSITE; PS00142; ZINC_PROTEASE.
KW   HYDROLASE; METALLOPROTEASE; AMINOPEPTIDASE; ZINC; GLYCOPROTEIN;
KW   SULFATATION; TRANSMEMBRANE; DUPLICATION; SIGNAL-ANCHOR.
FT   INIT_MET      0      0       BY HOMOLOGY.
FT   DOMAIN        1      7       CYTOPLASMIC.
FT   TRANSMEM      8     31       SIGNAL-ANCHOR (TYPE-II MEMBRANE PROTEIN).
FT   DOMAIN       32     67       CYTOSOLIC SER/THR RICH JUNCTION.
FT   DOMAIN       68    966       CATALYTIC.
FT   SIMILAR     249    554       TO THE E.COLI ENZYME (AA 156-451).
FT   METAL       387    387       CATALYTIC ZINC (BY HOMOLOGY).
FT   ACT_SITE    388    388       BY HOMOLOGY.
FT   METAL       391    391       CATALYTIC ZINC (BY HOMOLOGY).
FT   REPEAT       68    479
FT   REPEAT      480    899
FT   MOD_RES     176    176       SULFATATION (POTENTIAL).
FT   MOD_RES     912    912       SULFATATION (POTENTIAL).
FT   CARBOHYD    127    127       POTENTIAL.
FT   CARBOHYD    233    233       POTENTIAL.
FT   CARBOHYD    264    264       POTENTIAL.
FT   CARBOHYD    318    318       POTENTIAL.
FT   CARBOHYD    526    526       POTENTIAL.
FT   CARBOHYD    572    572       POTENTIAL.
FT   CARBOHYD    624    624       POTENTIAL.
FT   CARBOHYD    680    680       POTENTIAL.
FT   CARBOHYD    734    734       POTENTIAL.
FT   CARBOHYD    817    817       POTENTIAL.
SQ   SEQUENCE   966 AA;  109412 MW;  4833595 CN;
     AKGFYISKSL GILGILLGVA AVCTIIALSV VYSQEKNKNA NSSPVASTTP SASATTNPAS
     ATTLDQSKAW NRYRLPNTLK PDSYQVTLRP YLTPNDRGLY VFKGSSTVRF TCKEATDVII
     IHSKKLNYTL SQGHRVVLRG VGGSQPPDID KTELVEPTEY LVVHLKGSLV KDSQYEMDSE
     FEGELADDLA GFYRSEYMEG NVRKVVATTQ MQAADARKSF PCFDEPAMKA EFNITLIHPK
     DLTALSNMLP KGPSTPLPED PNWNVTEFHT TPKMSTYLLA FIVSEFDYVE KQASNGVLIR
     IWARPSAIAA GHGDYALNVT GPILNFFAGH YDTPYPLPKS DQIGLPDFNA GAMENWGLVT
     YRENSLLFDP LSSSSSNKER VVTVIAHELA HQWFGNLVTI EWWNDLWLNE GFASYVEYLG
     ADYAEPTWNL KDLMVLNDVY RVMAVDALAS SHPLSTPASE INTPAQISEL FDAISYSKGA
     SVLRMLSSFL SEDVFKQGLA SYLHTFAYQN TIYLNLWDHL QEAVNNRSIQ LPTTERDIMN
     RWTLQMGFPV ITVDTSTGTL SQEHFLLDPD SNVTRPSEFN YVWIVPITSI RDGRQQQDYW
     LMDVRAQNDL FSTSGNEWVL LNLNVTGYYR VNYDEENWRK IQTQLQRDHS AIPVINRAQI
     INDAFNLASA HKVPVTLALN NTLFLIEERQ YMPWEAALSS LSYFKLMFDR SEVYGPMKNY
     LKKQVTPLFI HFRNNTNNWR EIPENLMDQY SEVNAISTAC SNGVPECEEM VSGLFKQWME
     NPNNNPIHPN LRSTVYCNAI AQGGEEEWDF AWEQFRNATL VNEADKLRAA LACSKELWIL
     NRYLSYTLNP DLIRKQDATS TIISITNNVI GQGLVWDFVQ SNWKKPFNDY GGGSFSFSNL
     IQAVTRRFST EYELQQLEQF KKDNEETGFG SGTRALEQAL EKTKANIKWV KENKEVVLQW
     FTENSK
//
